window.addEventListener('load' , () => {
    showAcordian1();
})
function showAcordian1(){
    console.log('funkcja akordian się ładuje')
    var rtlasta='';
    var noweid='';
   
   var it= document.querySelector('.itemid-130');
   if(it){
     
   }else{
       document.querySelectorAll(' div[data-rlta-element]').forEach(items => {
             items.addEventListener('click', () => {
                var idnag=items.id.replace('rlta','rlta-panel');
                         document.querySelector('#'+items.id+' .vka').classList.toggle('tros');
                       document.querySelector('#'+idnag).classList.toggle('dbo');
                      
            
                }
                      
)
    
})


      document.querySelectorAll('[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading]').forEach(vas => {
        vas.innerHTML=vas.innerHTML+'<span class="vka">></span>'
      })

   }
  
  }